﻿body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #D3CF88;
}

body,td,th {
	font-family: "Times New Roman";
}
p {
	margin-left: 2px;
	margin-right: 2px;
	padding-left : 0px;
	padding-right : 1px;
}

h4 {
	font-size: 20px;
}
.times {
	font-family: Times New Roman;
	font-size: 100%;
	}
.ugol {
	border-top-color: #90736B;
	border-left-color: #90736B;
	border-bottom-color: #003300;
	border-right-color: #003300;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
	
	
	
A.menu:link {
font-family : Tahoma;
	
    text-decoration: none;
	color: #004fa0;
	font-weight: bold;
	font-size : 15px;
}
A.menu:visited {
font-family : Tahoma;
	
	text-decoration: none;
	color: #7A96DF;
	font-weight: bold;
	font-size : 15px;
}
A.menu:hover {
font-family : Tahoma;
	
    text-decoration: none;
	color: Red;
	font-weight: bold;
	font-size : 15px;
}
A:link {
	TEXT-DECORATION: underline;
	color: #004fa0;
	font-weight: bold;
}
A:visited {
	TEXT-DECORATION: underline;
	color: #7A96DF;
	font-weight: bold;
}
A:hover {
	TEXT-DECORATION: underline;
	color: Red;
	font-weight: bold;
}

.sitename 	{
	color: #FFFFFF;
	font-size: 36px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin-top : 20px;
}
	
.journal {color: #FFFF00;
font-size: 13px;
font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.razdel {
	font-size: 20px;
	font-weight: bold;
	color: #009900;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
}

.green 	{
	font-size: 15px;
	color: #005900;
	font-weight: bold;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
}
.brown {
	font-size: 15px;
	font-family: Tahoma;
	color:#bd1a03;
	font-weight: bold;
}
.red {color: #FF0000;}
.blue {color: #0000FF;
font-weight: bold;}	


.bluechapt {
    color: #004fa0;
	font-size: 14px;
	font-weight: bold;
}		 	
.brownchapt {
	font-size: 14px;
	color: #BD1A03;
	font-weight: bold;
}
.normal {
	font-size: 16px;
	color: Black;
}

.old {
	font-size: 100%;
	font-family: Bookman Old Style, Times New Roman;
}

.timesfix {font-family: Times New Roman;
font-size: 20px;
	
}

.petit {
	font-size: 13px;
	color: #333333;
}
.year {color: #008000}
.nazvan {color: #004f9a; font-weight:bold}
.vrezka {
float: none;
	font-size: 100%;
	color: #000000;
	margin-left: 0px;
	width: 98%;
	background-color: #e7e7e7;
	padding: 1%;
}
.black {
    font: Tahoma;
    color: White;
	background-color : Black;
}

legend {
	font-family: Tahoma;
	font-size: 16px;
	color : #4169E1;
	font-weight: bold;
}

fieldset {
	font-family : Times New Roman;
	font-size: 100%;
}